RubyGems Navigation menu

bomb_defuser 0.0.4

A simple wrapper for the awesome GiantBomb.com API

Gemfile
          gem 'bomb_defuser', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install bomb_defuser
  
  
  
  
  
  
  

Total downloads 1,635

For this version 1,622

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 10, 2011 (55 KB)
Show all versions (4 total)

Development Dependencies: